@charset "UTF-8";

/*

Jock Freight

Rich Text Editor

Blue		005d97		0,93,151

font-family: Arial, Helvetica, sans-serif;

font-family: 'GothamUltra', Arial, sans-serif;



*/


@font-face {
font-family: 'GothamUltra';
src:	url('webfonts/GothamUltra.eot?#iefix') format('embedded-opentype'),
		url('webfonts/GothamUltra.woff') format('woff'),
		url('webfonts/GothamUltra.ttf')  format('truetype'),
		url('webfonts/GothamUltra.svg#GothamUltra') format('svg');
font-weight: normal;
font-style: normal;
}


html {
font-size: 62.5%;
}

body  {
color:#000;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-size: 1.6rem;
background:#fff;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 20px 0;
}

ul	{
}
ol,
li	{
}


td, th	{
color:#000;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-size: 1.6rem;
}

a  {
color:#000;
text-decoration:underline;
}
a:hover  {
color:#005d97;
text-decoration:underline;
}
a:focus,
a:active {
outline:none;
}


h1	{
font-family: 'GothamUltra', Arial, sans-serif;
font-weight:normal;
font-size: 40px;
font-size: 4.0rem;
text-transform:uppercase;
padding:0; 
margin:0 0 25px 0;
}
h2	{
color:#005d97;
font-family: 'GothamUltra', Arial, sans-serif;
font-weight:normal;
font-size: 40px;
font-size: 4.0rem;
text-transform:uppercase;
padding:0; 
margin:0 0 15px 0;
}
h3	{
font-family: 'GothamUltra', Arial, sans-serif;
font-weight:normal;
font-size: 30px;
font-size: 3.0rem;
text-transform:uppercase;
padding:0; 
margin:0 0 10px 0;
}
h4	{
color:#005d97;
font-family: 'GothamUltra', Arial, sans-serif;
font-weight:normal;
font-size: 30px;
font-size: 3.0rem;
text-transform:uppercase;
padding:0; 
margin:0 0 10px 0;
}
h5	{
font-size: 24px;
font-size: 2.4rem;
text-transform:uppercase;
padding:0; 
margin:0 0 10px 0;
}
h6	{
color:#005d97;
font-size: 24px;
font-size: 2.4rem;
text-transform:uppercase;
padding:0; 
margin:0 0 10px 0;
}



a img	{
border:0;
}

div, span, section, article, aside, header, footer, nav  {
margin:0;
padding:0;
}

.alignRight	{
float:right;
margin:0 0 15px 30px;
}

.alignCenter	{
text-align:center;
}

/*
Defined in the media queries in [client_name]-responsive.css
Put here so admin can use the class name to wrap wide elements .
*/
.wide768	{
}



